/* Layout */
html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 100%;
}

*,
*:before,
*:after {
    /* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
    position: relative;
    line-height: normal;
}

body {
    height: 100%;
    /* Fallback for when there is no custom background color defined. */
    background: #fff;
}

.logo.logo-default a{
	display:inline-block;
}

#page {
    position: relative;
    width: 100%;
    height: 100%;
}

.wrap {
    margin-left: auto;
    margin-right: auto;
    max-width: 700px;
    padding-left: 2em;
    padding-right: 2em;
}

.wrap:after {
    clear: both;
    content: "";
    display: block;
}

/*--------------------------------------------------------------
13.3 Regular Content
--------------------------------------------------------------*/
#content > .wrap {
    height: 100%;
}

#primary, #secondary {
    display: inline-block;
    vertical-align: top;
    min-height: 100%;
    box-sizing: border-box;
    transition: all .2s;
    position: fixed;
    top: 0;
    bottom: 0;
}

#secondary {
    width: 25%;
    padding: 0 20px 0 20px;
    border-right: 1px solid #e9e9e9;
    left: 0;
}

#primary {
    width: 75%;
    left: 25%;
    overflow: auto;
}

#primary main, #secondary main {
    min-height: 100vh;
    box-sizing: border-box;
}

#primary-footer {
    padding: 0;
    background: #d2d2d2;
    text-align: center;
    position: relative;
    width: 100%;
    bottom: 0;
    left: 0;
    min-height: 60px;
}

.primary-footeritem {
    background: #d2d2d2;;
}

#secondary-footer {
    padding: 10px;
    position: relative;
    width: 100%;
    display: block;
}

/*

.site-content-contain {
    min-height: 100vh;
    height: 100%;
    position: relative;
}

.site-content {
    padding: 2.5em 0 0;
    position: relative;
    height: 100%;
    width: 100%;
}

.site-content {
    position: absolute;
}
*/

.wrap {
    max-width: 1000px;
    padding-left: 3em;
    padding-right: 3em;
}

body.error404 #primary {
    box-sizing: border-box;
    padding: 0;
}

.blog .entry-meta a.post-edit-link,
.archive .entry-meta a.post-edit-link,
.search .entry-meta a.post-edit-link {
    color: #222;
    display: inline-block;
    margin-left: 1em;
    white-space: nowrap;
}

.entry-footer .edit-link {
    display: inline-block;
}

/*-------------------
    ONSIDELEFT
 */

body.sidebarleft {
    text-align: center;
}

body.sidebarleft .wrap {
    padding: 0;
    margin: 0;
    max-width: none;
    text-align: left;
}

body.sidebarleft #page {
    display: inline-block;
}

/*-------------------
    LOGO
 */

.logo.logo-default {
    text-align: center;
}

.logo.logo-default img {
    display: inline-block;
}

/*-------------------
    PAGE
 */

body.page article .wrap,
body.search article .wrap{
    padding: 20px 40px;
}

/*--------------
    FOOTER
 */
footer#colophon {
    color: whitesmoke;
    padding: 20px;
    z-index: 10;
    position: fixed;
    bottom: 0;
    width: 100%;
}

footer#colophon h1,
footer#colophon h2,
footer#colophon h3,
footer#colophon h4,
footer#colophon a {
    color: whitesmoke;
    text-decoration: none;
}

footer#colophon a:hover {
    text-decoration: underline;
}

.entry-footer .edit-link a.post-edit-link:hover,
.entry-footer .edit-link a.post-edit-link:focus {
    background-color: #767676;
}

.entry-footer .edit-link a.post-edit-link {
    background-color: #222;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 800;
    margin-top: 2em;
    padding: 0.7em 2em;
    -webkit-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
    white-space: nowrap;
}

.site-info .sep {
    margin: 0;
    display: block;
    visibility: hidden;
    height: 0;
    width: 100%;
}
